@import url("css-20120926/default.css");
@import url("css-20120926/header.css");
@import url("css-20120926/menu.css");
@import url("css-20120926/tile.css");
@import url("css-20120926/button.css");
@import url("css-20120926/banner.css");

@import url("css-20120926/page.css");
@import url("css-20120926/section.css");
@import url("css-20120926/press_release.css");

body {
    color: #333;
    background: #42413C;
    font-family: Times, "Times New Roman", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, serif;
    font-smooth: always;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

div.container {
    width: 64em;
    margin: 0em auto;
    background: white;
    box-shadow: 3px 3px 3px;
}

div.border_top {
    height: 0.5em;
    background: silver;
    background: linear-gradient(top, silver, white);
    background: -webkit-linear-gradient(top, silver, white);
    background: -moz-linear-gradient(top, silver, white);
}


.bitvisor {
    color: #aaa;
    padding: 0em;
    line-height: 0.9em;
    font-size: 800%;
    font-weight: 900;
    font-family: "Times New Roman", serif;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.inset {
    background-color: #666666;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}

/* local settings */
div.footer p {
    text-align: center;
}


p.subtitle {
    margin: -0.2em 0em 0.2em 0em; padding: 0em;
    text-indent: 0em;
    font-size: 180%;
}

h2.subtitle {
    margin: 0.2em;
    text-align: center;
    font-size: 150%;
    font-style: italic;
}


p.button {
    text-align: center;
}

p.summary {
    text-align: center;
    text-indent: 0em;
    line-height: 1.5em;
    font-size: 150%;
}

p.navi {
    margin: 0px; padding: 0px;
    text-indent: 0em;
}

a.button {
    display: block;
    text-align: center; 
    -moz-border-radius: 0.5em;
}



/* Body */
div.body {
	clear: both;
    margin: auto;
    width: 52em;
}

div.term {
    margin: 0em; padding: 1em;
    text-align: left; white-space: pre;
    border: inset 1px;
    font-size: 80%; font-family: monospace;
    background: #eef;
}


img.right {
    float: right;
    margin: 0em 1em 0em 1em;
}

table.download {
    width: 100%;
    border-spacing: 0px;
    rules: all;
}

table.download th {
    border: outset 1px;
    color: white; background: navy;
}

table.download td {
    border: solid 1px lightblue;
}

hr {
    width: 42em; height: 1px;
    border: none;
    background: #ccc;
}

address { text-align: center; font-size: 80%; padding-top: 1em;}

noscript p {
    margin: 0px; padding: 1em;
    text-align: center; text-indent: 0em;
    font-size: 16pt;
    color: white; background: #444;
}


